# Tomcat
server:
  port: 18080
  servlet:
    context-path: /

spring:
  application:
    name: @application.name@
  config:
    import: classpath:base.yml,classpath:nacos.yml

logging:
  level:
    root: INFO
    org.springframework.cloud.gateway: DEBUG
    com.alibaba.nacos: DEBUG
    org.springframework.boot: DEBUG
